/* Custom CSS */

.main_container {
	overflow-x:hidden;
}

.jumboheader {
	display: table;
	vertical-align:middle;
	width: 100%;
	height: 100vh;
	background-image:url('../img/bg1.jpg');
	/* background-color: rgba(255,255,255,0.6);
    background-blend-mode: overlay; */
	background-size: cover; 
	background-attachment:fixed; 
	background-position: center;
	background-repeat: no-repeat;
}
.jumboheader span {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	opacity:1.0;
	font-family: 'Open Sans', sans-serif;
	font-size:40pt;
	color:#222222;
}

.top_button {
	position:fixed;
	right:20px;
	bottom:20px;
	width:60px;
	height:50px;
	background-color:rgba(0,0,0,1);
	opacity:0.5;
	z-index:1000;
	color:rgba(255,255,255,1);
	font-size:45px;
	text-align:center;
	border-radius:20px;
}
.top_button_link {
	color:rgba(255,255,255,1);
}
.top_button_link:hover {
	color:rgba(255,255,255,1);
}
.top_button_off {
	display:none;
}
.top_button_on {
	display:inline;
}

.nav_bar {
	position:fixed;
	width:100%;
	height:100px;
	top:0px;
	z-index:999;
	background-color:rgba(255,255,255,0.9);
	/*Transitions */
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	
    -webkit-transition-property: height, background-color, top; 
	transition-property: height, background-color, top; 
	
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}
.nav_change {
	background-color:rgba(255,255,255,0.9);
	height:100px;
	top:0px;
	
	/*Transitions */
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	
    -webkit-transition-property: height, background-color, top; 
	transition-property: height, background-color, top; 
	
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}
.nav_link {
	text-decoration:none;
	font-weight:none;
	color: #222222;
}
.nav_link:hover {
	text-decoration:none;
	color: #222222;
	font-weight:bold;
}
.nav_mobile {
	background-color:rgba(255,255,255,0.9);
}

.font_regular {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15pt;
}
.font_small {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12pt;
}
.font_title {
	font-family: 'Open Sans', sans-serif;
	font-size:40pt;
}
.font_subtitle {
	font-family: 'Source Sans Pro', sans-serif;
	font-size:18pt;
	font-weight:bold;
}
.font_black {
	color: #222222;
}
.font_white {
	color: #FFFFFF;
}

.link_white {
	color:#ffffff;
	text-decoration:none;
}
.link_white:hover {
	color:#000000;
}

.bg_blue {
	background-color: #0066FF;
	background-image:url('../img/pattern1.jpg');
}
.bg_white {
	background-color: #FFFFFF;
}

.google-maps {
	position: relative;
	padding-bottom: 30%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	pointer-events:none;
}

.slide_left {
	position:relative;
	left:-1000px;
	
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	
    -webkit-transition-property: left; 
	transition-property: left; 
	
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}
.slide_left_change {
	position:relative;
	left:0px;
	
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	
    -webkit-transition-property: left; 
	transition-property: left; 
	
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}

.slide_right {
	position:relative;
	left:9999px;
	
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	
    -webkit-transition-property: left; 
	transition-property: left; 
	
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}
.slide_right_change {
	position:relative;
	left:0px;
	
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	
    -webkit-transition-property: left; 
	transition-property: left; 
	
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}

.fade {
	opacity:0;
	
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	
    -webkit-transition-property: opacity; 
	transition-property: opacity; 
	
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}
.fade_change {
	opacity:1;
	
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	
    -webkit-transition-property: opacity; 
	transition-property: opacity; 
	
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}

.img_foto {
	max-width:100%;
}

@media screen and (min-width:320px) {
	.jumboheader {
		background-image:url('../img/bg1_mob.jpg');
		background-size:100% 100%;
	}
}

@media screen and (min-width:960px) {
	.jumboheader {
		background-image:url('../img/bg1.jpg');
	}
}

@media screen and (max-width:500px) { 
	.img_foto {
		min-width:100%;
	}
}

